Subject: [PATCH v3 2/3] regulator: mc13892: add device tree probe support

From: [email-masked] (Mark Brown)
Date: Tue, 20 Dec 2011 01:34:25 +0000

On Tue, Dec 20, 2011 at 09:37:12AM +0800, Shawn Guo wrote:

> It seems that Samuel has applied it.

> http://article.gmane.org/gmane.linux.drivers.devicetree/10441

Oh, that's a bit unfortunate as looking at the first patch I'm still not
happy I understand what the regulator part of the binding is supposed to
be...